<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="administrateur" >Administrateur</text>
	<text id="autreAssocie" >Autre associé majoritaire</text>
	<text id="directeurGeneral" >Directeur Général</text>
	<text id="directeurGeneralUnique" >Directeur général unique de SA à directoire</text>
	<text id="gerant" >Gérant</text>
	<text id="gerantResponsable" >Gérant et associé indéfiniment responsable</text>
	<text id="gerantResponsable2" >Gérant et associé indéfiniment et solidairement responsable</text>
	<text id="membreDirectoire" >Membre du directoire</text>
	<text id="membreConseil" >Membre du conseil de surveillance</text>
	<text id="presidentDirectoire" >Président du directoire</text>
	<text id="presidentConseilAdministration" >Président du conseil d'administration</text>
	<text id="presidentConseilSurvaillance" >Président du conseil de surveillance</text>
	<text id="presidentDirecteurGeneral" >Président du conseil d'administration et directeur général</text>
	<text id="directeurGeneralDelegue" >Directeur général délégué </text>
	<text id="commissaireComptesTitulaire" >Commissaire aux comptes titulaire</text>
	<text id="commissaireComptesSuppleant" >Commissaire aux comptes suppléant</text>
	<text id="presidentSAS" >Président de SAS</text>
	<text id="associeIndSolResp" >Associé indéfiniment et solidairement responsable</text>
	<text id="associeIndResp" >Associé indéfiniment responsable</text>
</referential>
